apiVersion: v1
kind: ConfigMap
metadata:
  creationTimestamp: null
  name: django-cm
data:
  CELERY_FLOWER_PREFIX: flower
  DJANGO_ADMIN_URL: admin
  DJANGO_ALLOWED_HOSTS: dev.doxilog.com
  DJANGO_CSRF_TRUSTED_ORIGINS: https://dev.doxilog.com
  DJANGO_SETTINGS_MODULE: config.settings.testserver
  FLOWER_PORT: '5555'
  IPYTHONDIR: /app/.ipython
  REDIS_URL: redis://redis:6379/0
  SENTRY_DSN: https://glet_cad8fb74bc023147d115ac6f02987113@observe.gitlab.com:443/errortracking/api/v1/projects/45722762
  USE_DOCKER: 'yes'
  WEB_CONCURRENCY: '4'
